From: [email-masked] (Daniel Turk)
Date: Wed, 21 Jul 93 07:09:11 -0700

turk (Daniel Turk)
Subject: Re: Postgres on Solaris? Subject: Re: Postgres on Solaris?
To: [email-masked]
Sender: [email-masked]
To: [email-masked]
Date: Wed, 21 Jul 1993 10:14:43 -0400 (EDT)
Cc: [email-masked] (Daniel R. Bidwell)
X-Mailer: ELM [version 2.4 PL21]
Content-Type: text
Content-Length: 2264      

Forwarded message:
>From turk  Wed Jul 21 10:14:01 1993
From: turk (Daniel Turk)
Subject: Re: Postgres on Solaris?
To: [email-masked] (Andrew Donkin)
Date: Wed, 21 Jul 1993 10:13:59 -0400 (EDT)
In-Reply-To: <[email-masked]> from "Andrew Donkin" at Jul 20, 93 08:48:23 pm
X-Mailer: ELM [version 2.4 PL21]
Content-Type: text
Content-Length: 1570      

> 	This is probably a FAQ (although it's not actually in the FAQ), but
> I have only just joined this list and I'm in a bit of a rush... apologies
> to all if I'm stirring up old issues.
> 
> 	The subject sums it up - all our disk and horsepower are tied up in
> a Sun running Solaris 2.2 and we need Postgres up and running A.S.A.P.  I
> have tried dealing with the object-code compatibility issues mentioned in
> the FAQ before (while trying to port Kyoto Lisp, I think) and I don't want
> to attempt it again.  Is there any easy solution?  Has anyone out there
> succeeded in building Postgres on a SVR4 platform?  Patches, hints...
> 
> 	Please help out.  I really appreciate it...
> 
> ,------------------------------------------------------------------------,
> |               Andrew Donkin - [email-masked]             |
> `------------------------------------------------------------------------'

Andrew, we, too, are needing to know about getting Postgres running
under Solaris - ASAP!  We had it running under SunOS and have upgraded
to Solaris and are now having problems getting it running.  Any help we
can get would be appreciated!  I need to teach a class in a few weeks
that will be using it!  We need to get it back running RIGHT AWAY!

--------------------------------------------------------------------------
Dan Turk     Computer Science & Information Systems     Andrews University
Berrien Springs, MI          [email-masked]               (616) 471-3426
==========================================================================

--------------------------------------------------------------------------
Dan Turk     Computer Science & Information Systems     Andrews University
Berrien Springs, MI          [email-masked]               (616) 471-3426
==========================================================================